/*** font upload ***/
@font-face { font-family: 'ptsans';
    src: url('../images/fonts/5752241180_ptsans.ttf') format('truetype');}
    @font-face { font-family: 'questrial';
    src: url('../images/fonts/5752241180_questrial.ttf') format('truetype');}
    @font-face { font-family: 'PirataOne-Regular';
    src: url('../images/fonts/5752241180_PirataOne-Regular.ttf') format('truetype');}
    /*** font upload end ***/
    
    /***** slider section *****/
    .home-slider-1{
        background-image: url(../images/153214766919360Ban2.jpg);
    }
    .section-hero .heading
    {
     
      margin: 0 0 40px;
      line-height: 1.5em;
     
    }
     
    .home-slider-2{
        background-image: url(../images/153214766952448Ban1.jpg);
    }
    .section-hero .heading
    {
     
      margin: 0 0 40px;
      line-height: 1.5em;
     
    }
     
    /***** slider section end *****/
    
    /***loader section ***/
    .preloader
    {
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:999999;
    background-color:#ffffff;
    background-position:center center;
    background-repeat:no-repeat;
    background-image:url(../images/);
    }
    
    /*** loader section end ***/
    /*** body section ***/
    
    body
    {
    background:#ffffff;
    }
    
    
    /*** body section end ***/
    
    /*** container section ***/
    
    .service-section
    {
    background:#000000;
    }
    
    /*** container section end ***/
    /*** Top header section ***/
    .phone
    {
    color: #000000;
    font-size: 16px;
    font-family: Arial Black,Arial Black,Gadget,sans-serif;
    }
    .mail
    {
    color: #ffffff;
    font-size: 16px;
    font-family: Arial Black,Arial Black,Gadget,sans-serif;
    }
    
    /*** Top header section end ***/
    
    /*** header section ***/
    
    .header--navbar
    {
    background:#000000;
    }
    /*** header section end ***/
    
    /*** menu section  ***/
    .navbar-default .navbar-nav > li > a
    {
      color: #000000;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
      font-size:16px;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
    {
        color: #ffffff;
        background:#ffffff;
    }
    /*** menu background section ***/
    .navbar-nav li.drop ul.dropdown,.dropdown2
    {
    background-color:#f00000;
    }
    /*** menu section end ***/
    /*** Banner section ***/
     
    
    /*** Banner section end ***/
    
    /*** logo section ***/
    
    .navbar-brand > img
    {
    width:200px;
    height:80px;
    }
    
    /*** logo section end ***/
    
    /*** welcome section ***/
    
    .welcome_title
    {
      color:#000000;
      font-size:16px;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    .section-testimonial .testimonial .message
    {
      color:#000000;
      font-size:16px;
    }
    /*** welcome section end ***/
    /*** Home about section ***/
    .home_about_title
    {
    color:#000000;
    font-size:16px;
    font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    
    /*** Home about section end ***/
    
    /*** Home services section ***/
    .home_services_title
    {
    color:#000000;
    font-size:16px;
    font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    /*** Home services section end ***/
    
    
    /*** product section ***/
    .product_title,.gallery_title
    {
      color: #000000;
      font-size: 16px;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    
    .home_pro_title,.pro_title
    {
        color: #000000;
        font-size: 6px;
          font-family:Lucida Console,Monaco,monospace;
    }
    .service-media-left-1 {
        background-image: url(../images/5b52c44060e0d15321508481Ac-&-Non-Ac-Rooms-Available.jpg);
    }
    .service-media-left-2 {
        background-image: url(../images/5b52c45728c3f1532150871124h-RO-Water-Facility.jpg);
    }
    .service-media-left-3 {
        background-image: url(../images/5b52c470174bb15321508961Separate-Study-Area-with-Table.jpg);
    }
    .service-media-left-4 {
        background-image: url(../images/5b52c485cecbc15321509171Washing-Machine-Available.jpg);
    }
    .service-media-left-5 {
        background-image: url(../images/5b52c49cbae4515321509401TV-Available.jpg);
    }
    .service-media-left-6 {
        background-image: url(../images/5b52c4b3788a915321509631Daily-Cleaning-Services.jpg);
    }
    
    /*** product section end ***/
    
    /***** about section *****/
    
    .about_title
    {
             color:#000000;
             font-size:16px;
             font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    
    /***** about section end *****/
    
    /**** services section ****/
    
    .service_title
    {
             color:#000000;
             font-size:16px;
             font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    /**** services section end ****/
    
    
    
    /**** contact section *****/
    
    .contact_title
    {
      color:#000000;
      font-size:16px;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
    }
    /**** contact section end *****/
    
    /*** footer section ***/
     .copyright p
     {
       color:#ffffff;
       font-size:16px;
       font-family:Arial Black,Arial Black,Gadget,sans-serif;
     }
    footer
      {
        background:#000000;
        }
        
    
    /*** footer section end ***/
    
      /**** news section ****/
      
    .section-title-white
    {
     
        font-size:16px;
        font-family:Arial Black,Arial Black,Gadget,sans-serif;
      }
       /**** news section end ****/
      /***** extra color section ****/
     
      /**** extra color1 ****/
     
          /**** extra color1 end ****/
          /**** extra color2 ****/
        
        /**** extra color2 end ****/
        /**** extra color3 ****/
      
        /**** extra color3 end ****/
         /**** extra color4 ****/
      
        /**** extra color4 end ****/
      /***** extra color section end ****/
      /*** sidebar section ***/
      .ref
      {
          color: #000000;
      }
      .ref-1
      {
      color:#ffffff;
      font-size:14px;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
      background:#000000;
      }
      .ref-2
      {
        color: #ffffff;
        font-size:12px;
        background:#ffffff;
        color:#000000;
      }
    
      .footer_title
      {
      color:#ffffff;
      font-size:14px;
      font-family:Arial Black,Arial Black,Gadget,sans-serif;
      }
      /*** sidebar section end ***/
      .news_name
       {
         color: #ffffff;
         font-size:12px;
        font-family:Arial Black,Arial Black,Gadget,sans-serif;
      }
      /**** contact form section ****/
      .text1, .tel {
          padding: 10px;
          border: 1px solid #ddd;
      }
      input, button, select, textarea
      {
          font-family: 'Open Sans', sans-serif;
          border: 1px solid #ddd;
      }
      .pad_tb40 h4
      {
          font-size: 0px 0px 30px;
      }
      .form_submit
      {
          background: #000000;
          border-radius: 0px;
          padding:10px;
          margin: 20px 0px;
          border:none;
        }
        .textarea
        {
        width: 100%;
        margin:5px 0px;
        padding:10px;
          border: 1px solid #ddd;
        }
        .email
        {
        width: 100%;
        padding: 10px;
        margin: 10px 0px;
          border: 1px solid #ddd;
        }
        @media screen and (max-width:600px)
        {
          .text1,.tel
          {
            width:100% !important;
            margin:10px 0px !important;
          }
        }
    
      /**** contact form section end ****/
    
      /**** extra product section ****/
    
        .pro-content
        {
            min-height: 300px;
            margin: 40px 0px;
            border: 1px solid #ddd;
            padding: 30px;
            overflow:auto;
        }
        .pro-content:nth-child(n) img
         {
            float: right;
            margin-left: 15px;
        }
        .pro_pg
        {
          overflow:auto;
        }
         .pro_text
        {
          clear:both;
        }
        .pro-content img {
            width: 30%;
            height: 300px;
        }
        .pro-img
        {
           width:30%;
           overflow:auto;
           float:right;
        }
        .pro-img img
        {
          width:100%;
        }
    
        /**** extra product section end ****/
    